# Generated by Django 4.0.4 on 2022-11-04 10:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0025_merge_20221103_0853'),
    ]

    operations = [
        migrations.AlterField(
            model_name='maplayer',
            name='category',
            field=models.CharField(choices=[('drastic', 'drastic'), ('pressure', 'pressure'), ('info', 'info'), ('tool', 'tool')], max_length=32),
        ),
    ]
